### Name: maCompInd
### Title: Generate spot indices
### Aliases: maCompInd
### Keywords: manip methods

### ** Examples

L <- new("marrayLayout", maNgr=4, maNgc=4, maNsr=22, maNsc=24)
maCompInd(1:2,1,1:4,1:3,L)




